@media (max-width: 1200px) {
    .lsip-old-report img {
        max-width: 440px;
    }
}

@media (max-width: 1024px) {
    .lsip-old-report .row-container {
        flex-direction: column !important;
        text-align: center;
    }
    .lsip-old-report {
        border-radius: 0px 0px 0px 50px;
    }
    .reports-folda-item {
        flex: 0 0 calc((100% / 2) - 20px) !important;
    }

    .fold4b-list.grid .fold4b-listitem {
        width: calc((100% / 2) - 10px);
        padding: 0px;
    }
.lsip-old-report-years {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.lsip-old-report-years .lsip-old-report-year {
    width: 100%;
}
    .new-reports-folda {
        padding: 60px 0px;
    }

    .new-reports-folda-wrapper {
        flex-direction: column;
        gap: 40px;
    }

    .reports-folda-item a {
        flex-direction: column;
        width: 100%;
        height: 100%;
        justify-content: center;
        box-sizing: border-box;
    }

    .reports-folda-item-title {
        padding: 20px !important;
    }

    .reports-folda-item-img {
        width: 100%;
    }

    .reports-folda-item-icon {
        flex: unset !important;
    }

    .lsip-fold2 {
        padding: 60px 0px;
    }

    .lsip-fold2 iframe {
        aspect-ratio: 1/1;
    }
}

@media (max-width: 767px) {
    .fold4b-list.grid .fold4b-listitem {
        width: calc((100% / 1) - 0px);
        padding: 0px;
        align-items: center;
    }

    .reports-folda-item {
        flex: 0 0 100% !important;
    }
}